﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub UEi DL250 (1 yr) VER /5502,52120+COIL3kA
DATE:                  2018-08-17 09:46:29
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24712 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       108
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke 52120A
CONFIGURATION:         Fluke 52120A/COIL3KA
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  This procedure contains the following tests whose Test Uncertainty Ratio
#  are less than 4:1 using 5502E 1 year specifications.
#
#        RESISTANCE
#               -    36 MΩ;         TUR 3.2240
#
#  Sources:
#        UEi
#        INSTRUCTION MANUAL
#        DL250
#        Digital Clamp-On Tester
#        DL250-MAN 6/04, Copyright © 2004 UEi *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5502E        Reset
  1.003  52120A       CurrentRange = 20 A; InputType = Voltage
  1.003  52120A       CurrentTerminal = High; Coil = 52120A/COIL3KA;
  1.003  52120A       +Current = 360 A; Frequency = 100 Hz;
  1.004  ENDIF

  1.005  ASK-   R   Q N              P                                     V

  1.006  IF           NOT(VERSIONCHECK("8.1.4"))
  1.007  END
  1.008  ENDIF

  1.009  CALL         Sub Display Copyright
  1.010  CALL         Sub High Voltage Safety Warning
  1.011  CALL         Sub Select Failed Test Mode
  1.012  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.013  CALL         Sub UEi DL250 (1 yr) AC Current VER /5502,52120+COIL3kA
  1.014  JMPL         CAPACITANCE

  1.015  LABEL        DC_MICROAMPS
  1.016  CALL         Sub UEi DL250 (1 yr) DC Microamps VER /5502
  1.017  JMPL         TEMPERATURE

  1.018  LABEL        DC_VOLTAGE
  1.019  CALL         Sub UEi DL250 (1 yr) DC Voltage VER /5502
  1.020  CALL         Sub UEi DL250 (1 yr) AC Voltage VER /5502
  1.021  CALL         Sub UEi DL250 (1 yr) Resistance VER /5502
  1.022  JMPL         CONTINUITY

  1.023  LABEL        CAPACITANCE
  1.024  CALL         Sub UEi DL250 (1 yr) Capacitance VER /5502
  1.025  JMPL         DC_VOLTAGE

  1.026  LABEL        TEMPERATURE
  1.027  CALL         Sub UEi DL250 (1 yr) Temperature VER /5502
  1.028  JMPL         END

  1.029  LABEL        CONTINUITY
  1.030  CALL         Sub UEi DL250 Continuity VER /5502
  1.031  JMPL         DC_MICROAMPS

  1.032  LABEL        END
  1.033  END
